Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000333 [SkyOS 5.0 - Beta] Misc major always 2004-10-03 20:57 2005-02-17 17:19
Reporter DaveHope View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000333: System Manager Network Plugin Settings
Description In vmware (4.5.2 - build 8848)

Network card settings will not save in Beta 8, Nameserver information is saved but any other Network data changes reverts to its default.

NIC: amdpcnet

Using Static information rather than DHCP.

Note: This is for SkyOS 5.0 Beta 8.0, however no avaliable category exists yet.

Note: This was initially mentioned in #skyos, Robert asked me to log it here.
Additional Information Network information applied (or not, in this case:

IP: 192.168.1.12
Netmask: 255.255.255.0
Gateway: 192.168.1.10
NameserverA: 62.241.160.200
NameServerB: 158.43.240.4
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000233)
DaveHope (reporter)
2004-10-11 12:01

Just tested with SkyOS 5.0 beta 8.2, the same issues applies.

Settings start off blank, stop the device, add settings, start device settings reset to:

IP: 36.0.0.0
Netmask: 9.0.0.0
Gateway: 34.0.0.0

Nameserver configuration remains intact.

- Issue History
Date Modified Username Field Change
2004-10-03 20:57 DaveHope New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-11 12:01 DaveHope Note Added: 0000233
2005-02-17 17:19 robert Status new => resolved
2005-02-17 17:19 robert Resolution open => fixed
2005-02-17 17:19 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker